.page-header {
  background: $white;
  margin-bottom: $l-size;
  padding: $l-size 0;

  &__actions {
    margin-top: $m-size; 
  }

  &__title {
    font-weight: 300;
    margin: 0;

    span {
      font-weight: bold;
    }
  }
}